﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{4665948B-C528-4751-AB11-80E87FAF84FA}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WSS.AAT.Common.Qod</RootNamespace>
    <AssemblyName>WSS.AAT.Common.Qod</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>$(OUT_DIR)\build\tests\aat\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>$(OUT_DIR)\build\tests\aat\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.Utils.v9.1, Version=9.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraEditors.v9.1, Version=9.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.XML" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AllQodStorage.cs" />
    <Compile Include="CtsOrderManager\BaseRoutine.cs" />
    <Compile Include="CtsOrderManager\CreationRoutine.cs" />
    <Compile Include="CtsOrderManager\NumbersGenerator.cs" />
    <Compile Include="CtsOrderManager\QodReports.cs" />
    <Compile Include="CtsOrderManager\SaleOrderMaintain.cs" />
    <Compile Include="CtsTill\OrderCreationRoutine.cs" />
    <Compile Include="QodOrder.cs" />
    <Compile Include="CtsTill\SaleCreationRoutine.cs" />
    <Compile Include="CtsOrderManager\EnableRefundCreationRoutine.cs" />
    <Compile Include="CtsOrderManager\EnableStatusNotificationRoutine.cs" />
    <Compile Include="CtsOrderManager\FulfillmentRoutine.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="CtsOrderManager\StatusNotificationRoutine.cs" />
    <Compile Include="CtsOrderManager\UpdateOrderRoutine.cs" />
    <Compile Include="CtsOrderManager\UpdateRefundRoutine.cs" />
    <Compile Include="SingleQodStorage.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\main\bo\Cts.Oasys.Core\Cts.Oasys.Core2\Cts.Oasys.Core2.csproj">
      <Project>{93F81432-BC23-4C71-917D-9C4CCA1A916C}</Project>
      <Name>Cts.Oasys.Core2</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\Cts.Oasys.WinForm\Cts.Oasys.WinForm\Cts.Oasys.WinForm.vbproj">
      <Project>{42C628EC-03C8-4792-9019-1F87E4042E45}</Project>
      <Name>Cts.Oasys.WinForm</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\Cts.Oasys.Core\Cts.Oasys.Core\Cts.Oasys.Core.vbproj">
      <Project>{28893D2F-A1FE-4AEB-A600-C14945DF980B}</Project>
      <Name>Cts.Oasys.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\hubs\Cts.Oasys.Hubs.Core\Cts.Oasys.Hubs.Core.Order\Cts.Oasys.Hubs.Core.Order.vbproj">
      <Project>{888BFB60-D7B8-4CBD-BB62-3DAB4DED7C9A}</Project>
      <Name>Cts.Oasys.Hubs.Core.Order</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\hubs\Cts.Oasys.Hubs.Core\Cts.Oasys.Hubs.Core.Stock\Cts.Oasys.Hubs.Core.Stock.vbproj">
      <Project>{7853522B-A3FD-4114-835E-13A58F2CB3C7}</Project>
      <Name>Cts.Oasys.Hubs.Core.Stock</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\hubs\Cts.Oasys.Hubs.Core\Cts.Oasys.Hubs.Core\Cts.Oasys.Hubs.Core.vbproj">
      <Project>{27D0A495-034C-469B-9A0C-4676820EC314}</Project>
      <Name>Cts.Oasys.Hubs.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\hubs\Cts.Oasys.Hubs.Core\Cts.Oasys.Hubs.Data\Cts.Oasys.Hubs.Data.vbproj">
      <Project>{4408564D-6A85-448D-9802-6C89102BFB90}</Project>
      <Name>Cts.Oasys.Hubs.Data</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\hubs\Cts.Oasys.Hubs.Web\CtsOrderManager\CtsOrderManager.vbproj">
      <Project>{6420497A-48C5-4193-8CF4-C923EA6B7798}</Project>
      <Name>CtsOrderManager</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\hubs\Cts.Oasys.Hubs.WinForm\Cts.Oasys.Hubs.WinForm.Order.SaleOrders\Cts.Oasys.Hubs.WinForm.Order.SaleOrders.vbproj">
      <Project>{192201DD-58D9-4AB1-8A1A-216D0F3DDEDF}</Project>
      <Name>Cts.Oasys.Hubs.WinForm.Order.SaleOrders</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\hubs\TpWickes.Hubs\TpWickes.Hubs.Library\TpWickes.Hubs.Library.vbproj">
      <Project>{B1BCA2EF-1D9F-47CF-A080-760D0E7F9A38}</Project>
      <Name>TpWickes.Hubs.Library</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\main\bo\WSS.BO.DataLayer.Model\WSS.BO.DataLayer.Model.csproj">
      <Project>{51632FE5-670C-4F64-8BAB-705583A3FF46}</Project>
      <Name>WSS.BO.DataLayer.Model</Name>
    </ProjectReference>
    <ProjectReference Include="..\WSS.AAT.Common.Utility\WSS.AAT.Common.Utility.csproj">
      <Project>{7BAC72DD-3DB1-4402-868B-62B4D4571D3A}</Project>
      <Name>WSS.AAT.Common.Utility</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>